use-packageのインストールと設定

  • このエントリーをはてなブックマークに追加

1 概要

use-packageは.emacsを簡単にするelispパッケージです。

2 インストール環境とソフトウェアのバージョン

文書作成時のOS,ソフトウェアのバージョンは以下のとうりです。

OS:Debian buster(testing)
Emacs:25.2.2
elpa-use-package:2.3+repack-2

3 インストール

Debianでは’elpa-use-package’というパッケージになっているので、これをインストールします。

apt-get install elpa-use-package

4 設定

設定ファイルに

(require 'use-package)

と書きます。

  • このエントリーをはてなブックマークに追加

SNSでもご購読できます。